Subject: Re: [PATCH v2 5/5] stmmac: pci: remove FSF address

From: Andy Shevchenko <[email-masked]>
Date: Tue, 04 Nov 2014 11:06:24 +0200

On Mon, 2014-11-03 at 15:57 -0500, David Miller wrote:
> From: Andy Shevchenko <[email-masked]>
> Date: Mon,  3 Nov 2014 15:02:17 +0200
> 
> > The FSF address is subject to change, thus remove it from the file.
> > 
> > Signed-off-by: Andy Shevchenko <[email-masked]>
> 
> I cound 90t instances of this under drivers/net, therefore if this change is
> appropriate 

Can't find fast the discussion, but there is the commit
4783f894d0f3bfb107cf3b1d9aed1f1a0672ee1d "checkpatch.pl: check for the
FSF mailing address".

> I'd rather someone script this and kill it across entire
> subdirectories.

I'm okay if you don't apply this patch now.

-- 
Andy Shevchenko <[email-masked]>
Intel Finland Oy